/*mobies*/
@media only screen
and (max-width: 639px) {
    form.woocommerce-cart-form{
        width: 100%;
    }
    form.woocommerce-cart-form {}

    tr.woocommerce-cart-form__cart-item.cart_item {
        height: auto;
        display: flex !important;
        flex-direction: column;
    }

    .woocommerce-basket-section tbody td.product-name a {
        font-size: 16px;
        line-height: 20px !important;
        text-align: left;
    }

    .woocommerce-basket-section .woocommerce table.shop_table td.product-name {height: auto;padding-block: 20px !important;display: flex;align-items: start;gap: 10px;}

    .woocommerce table.shop_table_responsive tr td, .woocommerce-page table.shop_table_responsive tr td {
        text-align: left !important;
    }

    .woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
        width: 100%;
    }

    .woocommerce-basket-section .woocommerce table.shop_table td.product-total {
        display: none !important;
    }

    span.woocommerce-terms-and-conditions-checkbox-text {
        display: block;
        padding-left: 50px;
        position: relative;
    }

    span.woocommerce-terms-and-conditions-checkbox-text:before {
        position: absolute;
        left: 0;
    }



    .woocommerce table.shop_table_responsive tr td::before, .woocommerce-page table.shop_table_responsive tr td::before {
        font-size: 16px;
        line-height: normal;
    }

    .woocommerce-basket-section .woocommerce table.shop_table td {
        padding-block: 10px !important;
        height: auto;
        display: flex;
        gap: 10px;
        align-items: center;
    }

    .woocommerce-page #content table.cart td.actions {
        padding: 0 !important;
        margin-top: 30px;
        border-top: 0;
    }

    .woocommerce-basket-section .woocommerce table.shop_table td.product-remove {
        order: 5;
    }

    .woocommerce-basket-section .woocommerce a.remove::before {
        content: 'Remove' !important;
        display: block !important;
        font-size: 18px;
    font-weight: 400;
        padding: 0 20px;
    }
    #wpgis-gallery .slick-track {
        transform: unset !important;
    }

    .woocommerce-cart .wc-proceed-to-checkout {
        display: block;
        height: auto;
    }

    .woocommerce .cart-collaterals .cart_totals {
        width: 100%;
    }

    .woocommerce-basket-section .wc-proceed-to-checkout a.checkout-button {
        height: 50px !important;
        padding: 0px 24px !important;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 16px;
    }

    .woocommerce-basket-section .woocommerce a.remove {
        font-size: 0px;
        width: auto;
    }



    .google-map-container iframe {
        height: 350px;
    }

    .split-column-content[data-column-count="2"] {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
    }

    .split-column-content[data-column-count="3"] {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
    }

    body {
        padding-top: 146px;
    }

    .categories-block .product_cat_grid .single-category:nth-child(6n + 1), .categories-block .product_cat_grid .single-category:nth-child(6n + 6) {
        grid-column: span 2 / span 2;
        display: flex;
    }

    .vertical-img-left.wpgis-slider-for {
        width: 100%;
    }

    .woocommerce div.product.product-type-simple div.images {
        height: auto;
    }

    .wpgis-slider-for {
        margin-bottom: 0;
    }

    #wpgis-gallery .slick-slide {
        width: 80px !important;
    }

    img.attachment-thumbnail.size-thumbnail {
        height: 60px !important;
    }
    .wpgis-slider-nav img {
        width: 60px !important;
    }

    .product .slick-track {
        margin: 0 !important;
    }
    #wpgis-gallery .slick-slide {
        width: 60px !important;
    }

    .variations_form {
        flex-direction: column;
    }

    table.variations tbody {
        flex-direction: column;
    }

    table.variations tbody tr {
        width: 100%;
    }

    .woocommerce div.product form.cart .variations {
        width: 100%;
        margin-bottom: 15px;
    }

    .woocommerce-product-gallery__image .slick-slide {
        height: 300px;
    }

    .woocommerce-product-gallery__image .slick-slide img {
        object-fit: cover;
        height: 100% !important;
    }
    .woocommerce-product-gallery__image .slick-slide .zoom {
        height: 100% !important;
    }
    .product .images{
        gap: 0;
    }
}

/*sm*/
@media only screen
and (min-width: 640px)
and (max-width: 767px) {
    .google-map-container iframe {
        height: 400px;
    }

    .split-column-content[data-column-count="2"] {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
    }

    .split-column-content[data-column-count="3"] {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
    }

    body {
        padding-top: 146px;
    }

    .categories-block .product_cat_grid .single-category:nth-child(6n + 1), .categories-block .product_cat_grid .single-category:nth-child(6n + 6) {
        grid-column: span 2 / span 2;
        display: flex;
    }

    .variations_form {
        flex-direction: column;
    }

    table.variations tbody {
        flex-direction: row;
    }

    table.variations tbody tr {
        width: 50%;
    }

    .woocommerce div.product form.cart .variations {
        width: 100%;
        margin-bottom: 15px;
    }
    .vertical-img-left.wpgis-slider-for {
        width: 100%;
    }

    .woocommerce div.product.product-type-simple div.images {
        height: auto;
    }

    .wpgis-slider-for {
        margin-bottom: 0;
    }

    #wpgis-gallery .slick-slide {
        width: 80px !important;
    }

    img.attachment-thumbnail.size-thumbnail {
        height: 80px;
    }

    .product .slick-track {
        margin: 0 !important;
    }
    .woocommerce-product-gallery__image .slick-slide .zoom {
        height: 100% !important;
    }

    .woocommerce-product-gallery__image .slick-slide {
        height: 400px;
    }

    .woocommerce-product-gallery__image .slick-slide img {
        object-fit: cover;
        height: 100% !important;
    }
}

/*md*/
@media only screen
and (min-width: 768px)
and (max-width: 1023px) {
    .google-map-container iframe {
        height: 400px;
    }

    body {
        padding-top: 146px;
    }

    .categories-block .product_cat_grid .single-category:nth-child(6n + 1), .categories-block .product_cat_grid .single-category:nth-child(6n + 6) {
        grid-column: span 2 / span 2;
        display: flex;
    }

    .vertical-img-left.wpgis-slider-for {
        width: 100%;
    }

    .woocommerce div.product.product-type-simple div.images {
        height: auto;
    }

    .wpgis-slider-for {
        margin-bottom: 0;
    }

    #wpgis-gallery .slick-slide {
        width: 80px !important;
    }

    img.attachment-thumbnail.size-thumbnail {
        height: 80px;
    }

    .product .slick-track {
        margin: 0 !important;
    }

    .variations_form {
        flex-direction: column;
    }

    table.variations tbody {
        flex-direction: row;
    }

    table.variations tbody tr {
        width: 50%;
    }

    .woocommerce div.product form.cart .variations {
        width: 100%;
        margin-bottom: 15px;
    }

    .woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
        float: none;
        width: 100%;
    }

    .woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
        float: none;
        width: 100%;
    }
    .woocommerce-product-gallery__image .slick-slide {
        height: 600px;
    }

    .woocommerce-product-gallery__image .slick-slide img {
        object-fit: cover;
        height: 100% !important;
    }
    .woocommerce-product-gallery__image .slick-slide .zoom {
        height: 100% !important;
    }
}

/*lg*/
@media only screen
and (min-width: 1024px)
and (max-width: 1279px) {
    body {
        padding-top: 183px;
    }

    .categories-block .product_cat_grid .single-category:nth-child(6n + 1), .categories-block .product_cat_grid .single-category:nth-child(6n + 6) {
        grid-column: span 2 / span 2;
        display: flex;
    }

    .vertical-img-left.wpgis-slider-for {
        width: 100%;
    }

    .variations_form {
        flex-direction: column;
    }

    table.variations tbody {
        flex-direction: row;
    }

    table.variations tbody tr {
        width: 50%;
    }

    .woocommerce div.product form.cart .variations {
        width: 100%;
        margin-bottom: 15px;
    }
    .woocommerce-product-gallery__image .slick-slide {
        height: 500px;
    }

    .woocommerce-product-gallery__image .slick-slide img {
        object-fit: cover;
        height: 100% !important;
    }
    .woocommerce-product-gallery__image .slick-slide .zoom {
        height: 100% !important;
    }

}

/*xl*/
@media only screen
and (min-width: 1280px)
and (max-width: 1535px) {
    body {
        padding-top: 282px;
    }

    .variations_form {
        flex-direction: column;
    }

    table.variations tbody {
        flex-direction: row;
    }

    table.variations tbody tr {
        width: 50%;
    }

    .woocommerce div.product form.cart .variations {
        width: 100%;
        margin-bottom: 15px;
    }
    .woocommerce-product-gallery__image .slick-slide {
        height: 500px;
    }

    .woocommerce-product-gallery__image .slick-slide img {
        object-fit: cover;
        height: 100% !important;
    }
    .woocommerce-product-gallery__image .slick-slide .zoom {
        height: 100% !important;
    }
}

/*2xl*/
@media only screen
and (min-width: 1536px) {
    .woocommerce-product-gallery__image .slick-slide {
        height: 600px;
    }

    .woocommerce-product-gallery__image .slick-slide img {
        object-fit: cover;
        height: 100% !important;
    }
    .woocommerce-product-gallery__image .slick-slide .zoom {
        height: 100% !important;
    }
}